-S 1  -X RUN  -Q 0 -L 3   116 400
-S 0  -X RUN  -Q 0 -L 3   104 300
-S 0  -X RUN  -Q 0 -L 3   98 300
-S 1  -X RUN  -Q 0 -L 3   65 400
-S 2  -X RUN  -Q 1 -L 2   57 200
-S 2  -X RUN  -Q 1 -L 2   54 250
-S 2  -X RUN  -Q 1 -L 2   44 200
-S 2  -X RUN  -Q 1 -L 2   38 200
-S 3  -X RUN  -Q 2 -L 1   34 200
-S 3  -X RUN  -Q 2 -L 1   31 100
-S 3  -X RUN  -Q 2 -L 1   26 100
-S 1  -X RUN  -Q 3 -L 1   25 250
-S 1  -X RUN  -Q 3 -L 1   25 150
-S 1  -X RUN  -Q 3 -L 1   18 100
-S 4  16 125
-S 4  11 100
-S 4  4 125
